Bug 1120943 - [Docs][PRD3.5][Change] [Sysprep] [Tracker] Users can set the locale, language and keyboard settings for individual virtual machines
Summary: [Docs][PRD3.5][Change] [Sysprep] [Tracker] Users can set the locale, language...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Andrew Dahms
QA Contact: Andrew Burden
URL:
Whiteboard:
Depends On: 962220
Blocks: 1150334 1150335
TreeView+ depends on / blocked
 
Reported: 2014-07-18 03:07 UTC by Andrew Dahms
Modified: 2014-10-30 01:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1150334 1150335 (view as bug list)
Environment:
Last Closed: 2014-10-30 01:32:31 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-18 03:07:42 UTC
Users can now set the locale, language, and keyboard settings for individual virtual machines. This mainly affects Windows virtual machines.

The PRD bug is still in MODIFIED state, so I cannot verify the actual location of the new GUI elements, but my assumption is that these options will be available either when editing a template or a virtual machine pool.

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=962220

Comment 1 Andrew Dahms 2014-07-18 03:28:26 UTC
Additional: Fields for this feature already exist in the Initial Run tab of the New Virtual Machine and Edit Virtual Machine windows, under the sysprep section.

Comment 2 Lucy Bopf 2014-08-26 06:21:06 UTC
The changes required by this bug appear to have been handled in by Andrew Dahms in bug 1120948. I am reassigning this bug to him.

Andrew,

I think you've now covered the content of this bug in your update of the topic 'Virtual Machine Initial Run Settings Explained' [10742]. I'll leave it up to you whether to close this bug, or use it to track these changes separately from those in the Active Directory OU bug.


Cheers,
Lucy

Comment 3 Andrew Dahms 2014-08-27 02:18:51 UTC
Hi Lucy,

Thank you for assigning this bug to me.

My apologies for the confusion - I searched for a duplicate bug but this one seemed to have missed my attention.
For now, I will track the content on these features in this bug.

Please let me know if there is anything I can do for you.

Kind regards,

Andrew

Comment 4 Andrew Dahms 2014-10-30 01:32:31 UTC
Both of the bugs for which this bug acts as a tracker have now been verified; closing.


Note You need to log in before you can comment on or make changes to this bug.